# Interface IPageBorderAttributes

interface IPageBorderAttributes {
display?: "allPages" | "firstPage" | "notFirstPage";
offsetFrom?: "text" | "page";
zOrder?: "back" | "front";
}

- Defined in file/document/body/section-properties/properties/page-borders.ts:43

#####
Index

### Properties

display?
offsetFrom?
zOrder?

## Properties

### `Optional` `Readonly` display

display?: "allPages" | "firstPage" | "notFirstPage"

- Defined in file/document/body/section-properties/properties/page-borders.ts:44

### `Optional` `Readonly` offsetFrom

offsetFrom?: "text" | "page"

- Defined in file/document/body/section-properties/properties/page-borders.ts:45

### `Optional` `Readonly` zOrder

zOrder?: "back" | "front"

- Defined in file/document/body/section-properties/properties/page-borders.ts:46

Generated using TypeDoc